<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<title>Topbar</title>
	</head>
	<body>
		<!-- nav menu -->
		<div
			th:fragment="studentMenu"
			class="justify-between hidden w-full mt-4 md:mt-0 md:flex md:w-auto md:order-1 md:px-4 font-Inter"
			id="navbar-user"
		>
			<ul class="flex flex-col md:flex-row md:space-x-6">
				<li>
					<a
						aria-current="page"
						href="/dashboard"
						class="block py-2 pl-3 text-gray-800 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-300 md:dark:hover:text-blue-500 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent"
						>Beranda</a
					>
				</li>
				<li>
					<a
						aria-current="page"
						href="/dashboard"
						class="block py-2 pl-3 text-gray-800 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-300 md:dark:hover:text-blue-500 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent"
						>Keuangan</a
					>
				</li>
				<li>
					<button
						data-dropdown-toggle="dropdownAkademik"
						data-dropdown-placement="bottom"
						class="flex items-center justify-between w-full py-2 px-3 text-gray-800 hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 md:w-auto dark:text-gray-300 md:dark:hover:text-blue-500 dark:focus:text-white dark:hover:bg-gray-700 md:dark:hover:bg-transparent"
					>
						Akademik
						<svg
							class="w-2.5 h-2.5 ms-2.5"
							aria-hidden="true"
							xmlns="http://www.w3.org/2000/svg"
							fill="none"
							viewBox="0 0 10 6"
						>
							<path
								stroke="currentColor"
								stroke-linecap="round"
								stroke-linejoin="round"
								stroke-width="2"
								d="m1 1 4 4 4-4"
							/>
						</svg>
					</button>
					<!-- Dropdown menu -->
					<div
						id="dropdownAkademik"
						class="z-10 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow overflow-hidden dark:bg-gray-700 dark:divide-gray-600"
					>
						<ul
							class="text-sm text-gray-700 dark:text-gray-200"
							aria-labelledby="dropdownLargeButton"
						>
							<li>
								<a
									href="#"
									class="inline-flex items-start gap-2 w-full px-4 py-2 hover:bg-gray-100 dark:hover:bg-gray-600 dark:hover:text-white"
								>
									<svg
										class="w-6 h-6 text-gray-400"
										aria-hidden="true"
										xmlns="http://www.w3.org/2000/svg"
										width="24"
										height="24"
										fill="none"
										viewBox="0 0 24 24"
									>
										<path
											stroke="currentColor"
											stroke-linecap="round"
											stroke-linejoin="round"
											stroke-width="2"
											d="M5 19V4a1 1 0 0 1 1-1h12a1 1 0 0 1 1 1v13H7a2 2 0 0 0-2 2Zm0 0a2 2 0 0 0 2 2h12M9 3v14m7 0v4"
										/>
									</svg>

									<div>
										<p class="font-semibold">KRS</p>
										<p class="text-sm text-gray-600 dark:text-gray-300">
											Pemilihan Kartu Rencana Studi
										</p>
									</div>
								</a>
							</li>

							<li>
								<a
									href="#"
									class="inline-flex items-start gap-2 w-full px-4 py-2 hover:bg-gray-100 dark:hover:bg-gray-600 dark:hover:text-white"
								>
									<svg
										class="w-6 h-6 text-gray-400"
										aria-hidden="true"
										xmlns="http://www.w3.org/2000/svg"
										width="24"
										height="24"
										fill="none"
										viewBox="0 0 24 24"
									>
										<path
											stroke="currentColor"
											stroke-linecap="round"
											stroke-linejoin="round"
											stroke-width="2"
											d="M12 6.03v13m0-13c-2.819-.831-4.715-1.076-8.029-1.023A.99.99 0 0 0 3 6v11c0 .563.466 1.014 1.03 1.007 3.122-.043 5.018.212 7.97 1.023m0-13c2.819-.831 4.715-1.076 8.029-1.023A.99.99 0 0 1 21 6v11c0 .563-.466 1.014-1.03 1.007-3.122-.043-5.018.212-7.97 1.023"
										/>
									</svg>

									<div>
										<p class="font-semibold">KHS</p>
										<p class="text-sm text-gray-600 dark:text-gray-300">
											Lihat Kartu Hasil Studi
										</p>
									</div>
								</a>
							</li>
						</ul>
					</div>
				</li>
				<li>
					<a
						aria-current="page"
						href="/dashboard"
						class="block py-2 pl-3 text-gray-800 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-300 md:dark:hover:text-blue-500 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent"
						>Tingkat Akhir</a
					>
				</li>
			</ul>
		</div>
	</body>
</html>
